Bug 161490 - HWCERT: IBM G5 [Goto Cert]
HWCERT: IBM G5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Gahagan
Mike Gahagan
http://www.ibm.com/servers/s390/pes/
S/390 Parallel Enterprise Servers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-23 14:00 EDT by Rob Landry
Modified: 2016-11-12 13:38 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-28 11:32:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 161490 None None None 2016-11-12 13:38 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.